{% extends '::frontend.html.twig' %}

{% block body -%}
   <div class="page-header">
		<h2> Editar Signo Vitales a Paciente</h2>
</div>
    <div class="row">
			<div class="col-md-4">
                {{ form_start(edit_form) }}
                <div class="form-group">
                    {{ form_label(edit_form.codigoingreso) }}
                    {{ form_widget(edit_form.codigoingreso, { 'attr' : {'class' : 'form-control', 'placeholder' : 'codigo ingreso a la clinica'} }) }}
                </div>
                
            </div>    
            <div class="col-md-4">
                <div class="form-group">
                    {{ form_label(edit_form.temperatura) }}
                    {{ form_widget(edit_form.temperatura, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Temperatura en centigrados'} }) }}
                </div>
            </div>
            <div class="col-md-4">
			    <div class="form-group">
			        {{ form_label(edit_form.altura) }}
			        {{ form_widget(edit_form.altura, {'attr': {'class': 'form-control', 'placeholder' : 'Altura en metros'}}) }}
			    </div>
            </div>    
    </div>
    <div class="row">
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(edit_form.peso) }}
			        {{ form_widget(edit_form.peso, {'attr': {'class': 'form-control', 'placeholder' : 'Peso en kilogramos'}}) }}
			    </div> 
                </div>
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(edit_form.presionArterial) }}
			        {{ form_widget(edit_form.presionArterial, {'attr': {'class': 'form-control', 'placeholder' : 'Presion Arterial'}}) }}
			    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
			            {{ form_label(edit_form.pulso) }}
			            {{ form_widget(edit_form.pulso, {'attr': {'class': 'form-control', 'placeholder' : 'Pulso '}}) }}
			        </div> 
                </div>
               
    </div>
    <div class="row well">
                <div class="col-md-6">
                    <p>
		        {{ form_widget(edit_form.signo, {'label' : 'Actualizar', 'attr': {'class': 'btn btn-success'}}) }}
		        </p>                
                {{ form_end(edit_form) }}
                </div>
    </div>
			</fieldset>
        <a class="btn btn-warning custom-width" href="{{ path('signovital') }}">Volver</a>
{% endblock %}
